0
votes
0answers
15 views

Siremis login say: can't open cmp file to write

I am installing siremis-4.1.0 on CentOS 6.5. I can configure Siremis. But when I pressed Siremis Launch button. My browser said: "can't open cmp file to write". My SELinux: # sestatus SELinux ...
1
vote
1answer
60 views

Apache missing php module

I installed httpd v2.2.15 and php v5.5.13 via yum. I first noticed the problem when I tried to access my site and it displayed the PHP code. Then I discovered that there is no php module in ...
0
votes
0answers
119 views

Either, nginx+php-fpm bad config or nginx+php-fpm cannot handle high query?

I have wordpress installed in my server configured(hopefully with nginx+php-fpm+mariaDB). I am trying to import using wordpress importer a 1.5MB xml file. Everytime I try to upload it using the ...
0
votes
1answer
112 views

Error compiling PHP 5.5.9 on CentOS 6.5 during make command

Here is the error message: cc: internal compiler error: Killed (program cc1) Please submit a full bug report, with preprocessed source if appropriate. See ...
0
votes
0answers
132 views

Upgrading PHP 5.3.3 to 5.4 on CentOS 6.4 (Transaction Check Error)

I am trying to upgrade PHP 5.3.3 to PHP 5.4 I have used this command: yum --enablerepo=remi,remi-php55 update --skip-broken -y However I got this error: Transaction Check Error: file ...
0
votes
1answer
434 views

installing php-mysql on centos 6

I've installed MariaDB for my database and Nginx on my computer that running Centos 6 . when i want to install php-mysql driver i get this problem : # yum install php-mysql Loaded plugins: ...
-1
votes
1answer
315 views

High CPU Load, Crashes frequently [closed]

I have been struggling the past few days to keep my server up and running. The load averages hover around 2 and peak in the double digits until it crashes. Currently I am on a cloud VPS with WHM and ...
0
votes
1answer
80 views

Unable to adjust php.ini max upload size directive on Centos 6.3

Currently i'm setting up Centos 6.3 (64 bit) on vm and installing Wordpress: Already adjust /etc/php.ini but seems like overwritten by other settings. Suspect this is due to selinux feature. My goal ...
2
votes
2answers
6k views

How downgrade PHP 5.5 to 5.4 or 5.3 on centos6

I have server running centos 6, i recently upgraded the php on the server to version 5.5 and noticed that some of the scripts in laravel framework i use are breaking. i get this error Parse error: ...
0
votes
1answer
146 views

PHP include() through HTTP makes Apache time out

I have a problem with ExpressionEngine2 after moving from an old server to WHM/cPanel running on CentOS6.4. Simple test code to reproduce that issue: <?php $protocol = ...
1
vote
3answers
4k views

Update from PHP 5.3 to 5.4 on CentOS 6.3 while keeping Plesk

I need to update the servers PHP version, but when I try to remove the old php to install the new PHP 5.4 via yum it wants to remove the whole plesk suite which I want to keep. I followed this guide ...
0
votes
1answer
207 views

hiphop compilation fails on 90% [closed]

I've been working with hiphop on fresh centos-6.3 with gcc-4.6.2 and followed the following guide for hiphop compilation ...
0
votes
1answer
532 views

httpd Server slows down, Then Goes unresponsive

Well, I recently switched over to Centos 6 from Windows, and Installed httpd php ispconfig 3, and mail server stuff. But after some hours (around 5-8), The server gets slow, and the websites does not ...
0
votes
2answers
108 views

libphp5.so file not reflecting changes made in php.ini

I have been trying to update the upload_max_filesize of my php.ini file to 200M. I have got it to successfully save however it is not reflecting the changes on my server (it still lists the ...
1
vote
0answers
415 views

Soap client in Centos6, zval_property_ctor in Unknown on line 0

We're having such a big problem in our Centos server in order to have working the SOAP client of PHP 5.3.3. One of our customers reported us that they were having problems to consume some webservices ...
1
vote
4answers
5k views

How to install php-devel under CentOS 6.3 x64?

I'm trying to install php-devel on my CentOS 6.3 VPS and get a failed dependencies test. From phpinfos(): SYSTEM Linux 2.6.32-279.5.2.el6.x86_64 #1 x86_64 NTS error: Failed dependencies: ...
1
vote
1answer
218 views

Add module to custom compiled PHP

In CentOS I have a compiled version of PHP but it is missing IMAP module. Is it possible to add that module without re-compiling php?
1
vote
5answers
837 views

CentOS replacement for PHP development machine?

I'm just starting learning Linux. I'm using CentOS 6.3 and i really like it. However I need PHP 5.4, currently not available for CentOS. I've read that CentOS, for its very own nature, doesn't update ...
4
votes
3answers
4k views

Install php-mssql in CentOS 6.2

I have a server running CentOS 6.2 with Plesk 10.4. When I SSH in, and try and install ms-sql extension it says "No package php-mssql available." I can't seem to find much on Google for this, and I ...
0
votes
1answer
239 views

Add Httpd service by linking to source install apache2

As title says, i need to add a service httpd to get the php and apache2 talking to one another it seems (by line in httpd.conf: AddType application/x-httpd-php .php) I uninstalled the default httpd ...
5
votes
3answers
9k views

Howto install php 5.2.17 on centos 6 x86_64

Does anyone know how to install php 5.2.17 on a 64bit centos 6 install? I've got a old legacy system that requires php 5.2.17, but centos 6 only supports php 5.3. I've installed repo's such as ...